<bugID>716397<Summary>[Linux] "Warning: package error or possible missing or unnecessary file: bin/libmozglue.so (package-manifest, 34)."</Summary><Description>https://tbpl.mozilla.org/php/getParsedLog.php?id=8408639&amp;tree=Firefox&amp;full=1
Linux mozilla-central build on 2012-01-08 06:05:34 PST for push 9a230265bad5

{
Warning: package error or possible missing or unnecessary file: bin/libmozutils.so (package-manifest, 34).
}</Description></bugID>